subscript.properties
Prev | Miscellaneous | Next

## subscript.properties

subscript.properties — Properties associated with subscripts

## Synopsis

    <xsl:attribute-set name="subscript.properties">
      <xsl:attribute name="font-size">75%</xsl:attribute>
    </xsl:attribute-set>

## Description

Specifies styling properties for subscripts.

Prev | Up | Next
superscript.properties | Home | pgwide.properties